<?php

namespace Daylight\Core\Modules\Admin\Widgets;

use Daylight\Core\Models\Order;
use Daylight\Core\Modules\Admin\Entities\Widget;
use Illuminate\View\View;

class OrderCount extends Widget
{
    public function render(): View
    {
        return view('daylight::widgets.order-count', [
            'orders' => Order::count(),
        ]);
    }
}
